Subject: Re: bug#2282: Bug#2282: rmail-summary splits frame into three parts

From: Stefan Monnier <[email-masked]>
Date: Thu, 12 Nov 2009 10:41:32 -0500

> I'm tempted to just replace all pop-to-buffers in rmail*.el with

> (defun rmail-pop-to-buffer (buffer-or-name &optional other-window norecord)
>   (let (split-width-threshold)
>     (pop-to-buffer buffer-or-name other-window norecord)))

No, please don't: the problem is in pop-to-buffer which should never
create 3 windows out of 1.

        Stefan